@media (max-width: 1170px) {
  .site-header-container .main-navigation {
    display: none;
  }

  #masthead.fixed .site-header-container {
    max-width: 100%;
  }

  #masthead.fixed .site-header-container .header__right {
    margin-left: auto;
  }
  .header__right {
    margin-left: auto;
  }

  .header__cta {
    display: flex;
    gap: 1.2rem;
    align-items: center;
  }

  .burger__menu {
    display: flex;
  }
}

@media (max-width: 992px) {
  .heading-wrap h2 {
    font-size: 3.5rem;
    line-height: 4rem;
  }

  .section {
    padding-top: 5rem;
  }

  .heading-wrap h2 br {
    display: none;
  }

  .contact__form .wpcf7-form {
    display: block;
  }

  .footer__top {
    margin-bottom: 2.5rem;
  }

  .custom-logo {
    max-width: 17rem;
  }

  .footer__top p {
    font-size: 9.696vw;
  }
  .quick__links:last-child {
    margin-left: 0;
    text-align: left;
  }
}

@media (max-width: 832px) {
  .genesis__counter--section .grid,
  .why_choose__gwt .grid {
    display: flex;
    flex-wrap: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
  }
  .genesis__counter--section .grid > div,
  .why_choose__gwt .grid > div {
    min-width: 250px;
  }

  .why_choose__gwt .grid > div {
    min-width: 320px;
  }

  .desktop-hidden {
    display: block;
  }

  .mobile-hidden {
    display: none;
  }
}

@media (max-width: 768px) {
  .sc__container {
    display: block;
    padding: 3rem;
  }

  .main__title {
    font-size: 2.5rem;
    line-height: 1.5;
  }
  .default__banner {
    padding-top: 125px;
  }
  .breadcrumbs ul li:first-child {
    display: none;
  }
  .default__title {
    font-size: 4rem;
    line-height: 5rem;
    color: var(--tertiary);
    letter-spacing: -0.02rem;
  }
  .default__banner .banner__icon {
    max-height: 300px;
  }
  .header__cta .btn {
    font-size: 0;
    width: 42px;
    height: 42px;
    padding: 0;
    justify-content: center;
    gap: 0;
  }

  .footer__links--socials {
    margin: 0;
    margin: 1.5rem 0;
    width: 100%;
  }

  .footer__contacts {
    margin-top: 3rem;
  }

  .footer__links {
    gap: 3rem;
  }

  .footer__links--socials + div {
    text-align: left;
  }

  .footer__bottom > div:not(.footer__bottom--copyright) {
    display: none;
  }

  .footer__bottom--logo {
    margin: auto;
    order: -1;
  }

  .footer__bottom--logo img {
    width: 125px;
  }
  .heading-wrap h2 {
    font-size: 3rem;
    line-height: 3.5rem;
  }

  .heading-wrap {
    margin-bottom: 3rem;
  }
}
